# Permulaan kepada Orang-orang Kolose

# Bagian 1:

# Permulaan Umum

#### Garis besar pada Kitab Kolose

  1. Salam, ucapan syukur, dan doa (1:1-12)
  2. Pribadi dan karya Kristus

  * Pembebasan dan penebusan (1:13-14)
  * Kristus: Gambaran dari Allah yang tra terliat, Satu-satunya yang melampaui sgala ciptaan (1:15-17)
  * Kristus adalah Kepala Gereja, dan Gereja percaya dalam De (1:18-2:7)

  3. Ujian-ujian kesetiaan

  * Peringatan-peringatan melawan guru-guru palsu (2:8-19)
  * Kesalehan sejati bukanlah aturan-aturan yang kaku dan tradisi-tradisi yang keras  (2:20-23)

  4. Pengajaran dan Kehidupan

  * Kehidupan dalam Kristus (3:1-4)
  * Kehidupan lama dan baru (3:5-17)
  * Keluarga Kristen (3:18-4:1)

  5. Perilaku Kristen (4:2-6)
  6. Penutup dan salam-salam

  * Paulus berterimakase kepada Tikikus and Onesimus (4:7-9)
  * Paulus mengirimkan salam dari teman-temannya(4:10-14)
  * Paulus berikan arahan-arahan kepada Arkipus dan orang-orang Kristen di Laodikia  (4:15-17)
  * Salam pribadi Paulus (4:18)

#### Sapa yang menulis Kitab Kolose?

Paulus menulis Kitab Kolose. Paulus brasal dari Kota Tarsus. De tlah dikenal sbagai Saulus dalam kehidupan awalnya. Sbelum menjadi orang Kristen, Paulus adalah seorang Farisi. De aniaya orang-orang Kristen. Stelah sa menjadi seorang Kristen, sa melakukan perjalanan brapa kali di sluruh Kekaisaran Romawi britakan kepada orang-orang tentang Yesus.
Paulus menulis surat ini saat brada dalam penjara di Roma

#### Apakah isi dari Kitab Kolose?

Paulus menulis surat ini kepada orang-orang percaya di kota Kolose di Asia Kecil. Tujuan utama surat ini adalah untuk mempertahankan Injil melawan guru-guru palsu. De melakukan ini deng memuji Yesus sbagei gambaran Allah, penopang sgala sesuatu, dan kepala gereja. Paulus ingin dorang untuk pahami bawa hanya Kristus yang dibutuhkan bagi Allah untuk menerima dorang.

#### Bageimana judul kitab ini seharusnya diterjemahkan?

Penerjemah mungkin memilih untuk sebut kitab ini deng judul tradisionalnya, "Kolose"." Ato dong mungkin pilih satu judul yang lebih jelas, sperti "Surat Paulus kepada Jemaat di Kolose," ato " Sbuah Surat kepada Orang-orang Kristen di Kolose." (See:[[rc://*/ta/man/translate/translate-names]])

## Bagian 2:

## Pikiran-pikiran agamawi dan budaya yang penting

### Persoalan-persoalan agama apakah yang dihadapi oleh jemaat Kolose?

Di dalam jemaat di Kolose, ada guru-guru palsu. Pengajaran tepat dorang tra diketahui. Namun dorang mungkin ajarkan para pengikut dong untuk sembah malekat-malekat dan untuk taat kepada hukum-hukum yang keras tentang upacara-upacara keagamaan. Dorang mungkin juga ajarkan bawa seseorang harus disunat dan hanya bisa memakan jenis-jenis makanan tertentu. Paulus berkata ajaran-ajaran palsu ini datang dari pikiran-pikiran manusia dan bukan dari Allah.

#### Bageimana Paulus gunakan gambaran surga dan bumi?

Di dalam surat ini, Paulus sering bicara tentang surga sbagai "di atas". Sa bedakan itu dari bumi, yang dikatakan oleh Kitab Suci sbagai "di bawah". Tujuan gambaran ini adalah untuk ajar orang-orang Kristen untuk hidup di dalam cara yang hormati Allah yang tinggal di surga yang di atas. Paulus tra sdang ajarkan bawa bumi ato dunia materi adalah jahat. (Liat: [[rc://*/tw/dict/bible/kt/evil]])

## Bagian 3:

## Persoalan-persoalan Arti Penting

#### Bageimana ide-ide tentang "suci" dan "menyucikan" dilambangkan dalam Kolose?

Kitab Suci dipake kata-kata demikian untuk menyatakan ide apa pun dari bermacam-macam ide yang ada. Karna alasan ini, seringkali sulit bagi para penerjemah untuk melambangkan itu deng benar di dalam dorang pu cara-cara. Di dalam Kolose, kata-kata ini biasanya tunjukkan sbuah acuan sederhana bagi orang-orang Kristen tanpa menjelaskan peran tertentu apa pun yang diisi oleh dorang. Shingga Kolose dalam BHC gunakan pake "orang-orang percaya" ato "dorang yang percaya dalam De"  (Liat: 1:2, 12, 26)

#### Apakah Yesus diciptakan ato apakah De abadi?

Yesus bukanlah ciptaan, tapi slalu muncul sbagai Allah. Yesus juga menjadi seorang manusia. Ada potensi kebingungan di dalam Kolose 1:15 di mana dikatakan Yesus "adalah yang sulung dari smua ciptaan." Pernyataan ini bermakna bawa Yesus berkuasa atas sgala ciptaan. Itu tra brarti bawa Yesus adalah sesuatu yang Allah ciptakan pertama kali. Para penerjemah sharusnya lbih berhati-hati untuk tra menjelaskan bawa Yesus adalah makhluk ciptaan.

#### Apa yang Paulus maksudkan deng ungkapan "dalam Kristus" ," dalam Tuhan," ?

Paulus bermaksud untuk ungkapkan ide tentang persekutuan yang sangat dekat deng Kristus dan orang-orang percaya. Liat permulaan Kitab Roma untuk mengetahui lebih detail tentang jenis ungkapan ini.

#### Persoalan-persoalan utama apakah yang ada di dalam naskah Kitab Kolose?

Berikut ini adalah isu-isu naskah yang paling penting di dalam Kitab Kolose :

  * "Kiranya anugrah bagi kitong, dan damai sjahtera dari kitong pu Allah Bapa " (1:2) BHC, BHC Dinamis, dan banyak cara modern lainnya membaca deng cara sperti ini. Brapa cara lama pu bacaan yang lebih panjang: "Anugrah buat ko dan damai sejahtera dari kitong pu Allah Bapa dan Tuhan Yesus Kristus"
  * Epafras, kitong pu kawan sepelayanan yang terkasih, yang adalah seorang pelayan Kristus yang stia, demi kitong pu kepentingan" (1:7). Banyak cara, termasuk BHC dan BHC Dinamis, membaca sperti ini. Tapi, cara lain membaca "untuk ko" : "Epafras, kitong pu kawan spelayanan yang terkasih, seorang pelayan Kristus yang stia untuk ko." Jika cara lain ada di area umum, para arti sharusnya pertimbangkan untuk gunakan yang ditemukan dalam cara-cara itu.
  * Bapa, yang tlah jadikan ko mampu untuk memiliki bagian dalam warisan orang-orang percaya di dalam terang" (1:12). BHC dan BHC Dinamis membaca sperti ini. Sedangkan brapa cara lain membaca, "Allah Bapa, yang tlah melayakkan kitong untuk suatu bagian dalam warisan di dalam trang." Bagemanapun, jika cara lain ada di area umum, para arti sharusnya pertimbangkan untuk pake bacaan yang didapat dalam cara-cara itu.
  * "Di dalam De pu Anak kitong miliki penebusan." (1:14) BHC dan BHC Dinamis dan banyak versi modern lain membaca sperti ini. Brapa cara lama membaca. "Di dalam De pu Anak kitong miliki penebusan melalui De pu darah."
  * "Dan ampuni kitong atas tong pu pelanggaran-pelanggaran" (2:13). BHC dan BHC Dinamis, dan banyak cara modern lain miliki bacaan ini. Brapa cara lama membaca: "dan ampuni kam smua atas kam pu pelanggaran-pelanggaran."
  * "Saat Kristus muncul, yang adalah ko pu kehidupan" (3:4). BHC, BHC Dinamis, dan banyak cara modern lain membaca deng cara ini. Brapa cara lama baca, "Saat Kristus muncul, Yang adalah kitong pu kehidupan."
  * "Karna hal-hal inilah murka Allah sdang menimpa anak-anak yang tra taat." (3:6) BHC, BHC Dinamis, dan banyak cara modern lain baca sperti ini. Sdangkan cara modern lain membaca
  * "Karna hal-hal inilah murka Allah sdang menimpa." Kalo cara lain ada di area umum, para penerjemah seharusnya pertimbangkan untuk pake bacaan yang ditemukan dalam cara-cara itu.
  * "Sa utus de untuk ini, spaya kitong ketahui hal-hal tentang kitong." (4:8) BHC, BHC Dinamis, dan kebanyakan cara modern lain baca sperti ini. Brapa cara, lama baca, "Sa utus De ke kam untuk ini, spaya mengetahui hal-hal tentang kam."

(Liat: [[rc://*/ta/man/translate/translate-textvariants]])
