# Pengkhotbah

# Permulaan  

# Bagian 1:

# Pengenalan Umum

#### Garis besar Kitab Pengkhotbah

  1. Pengarang mempertanyakan sifat kehidupan dan batas-batas kepintaran manusia (1:1--6:12)
  2. Pengarang mengajari tentang buat pilihan pintar dalam kehidupan (7:1--12:7)
  3. Kesimpulan dan akhir (12:8--14)

#### Pengkhotbah berisi tentang apa?

Pengkhotbah adalah kumpulan ajaran-ajaran pendek yang mencoba menjawab pertanyaan sperti "apa yang orang dapatkan dari smua dong pu usaha?" Pengkhotbah adalah serangkaian pemikiran tentang subjek yang di rubah, semua itu tentang tujuan dan nilai dari berbagai tindakan dan kejadian. Pengarang menyimpulkan bahwa smua tindakan yang kitong lakukan dan smua pengetahuan dan kemampuan yang kitong dapat adalah uap air yang akan hilang, dan kitong harus takut akan TUHAN dan jaga De pu perintah.

#### Bagemana judul Kitab ini sebaiknya diartikan?

Judul berpikir kitab ini adalah "Pengkhotbah" yang berarti mirip dengan "majelis agama". Penerjemah boleh memutuskan judul yang membayangkan isi dari kitab ini, sperti "kata-kata seorang guru" atau "ajaran-ajaran seorang yang pintar"

#### Sapa penulis Kitab Pengkhotbah?

Pengarangnya adalah Salomo, "Sang Guru, keturunan Daud dan raja Yerusalem" ini sesuai deng apa yang Salomo tau : 

  * De pu kepintaran ([Pengkhotbah 1:16](https://id.v-mast.com/ecc/01/16.md)  dan dua puluh enam tertujui pada kepintaran)
  * De pu kekayaan ([Pengkhotbah 2:8](https://id.v-mast.com/ecc/02/08.md) ) dan kesakitan yang datang dari kekayaan ([Pengkhotbah 5:13-14](../05/13.md); [Pengkhotbah 4:8](https://id.v-mast.com/ecc/04/08.md); dan [Pengkhotbah 9:11](https://id.v-mast.com/ecc/09/11.md));
  * De pu pelayan yang banyak ([Pengkhotbah 2:7](https://id.v-mast.com/ecc/02/07.md) dan [Pengkhotbah 10:7](https://id.v-mast.com/ecc/10/07.md));
  * De pu kesempatan tra terbatas untuk kesenangan duniawi  ([Pengkhotbah 2:1-2](../02/01.md), [Pengkhotbah 10](../02/09.md); [Pengkhotbah 3:13](https://id.v-mast.com/ecc/03/13.md); [Pengkhotbah 4:8](https://id.v-mast.com/ecc/04/08.md); [Pengkhotbah 5:4](https://id.v-mast.com/ecc/05/04.md); dan [Pengkhotbah 12:1](https://id.v-mast.com/ecc/12/01.md)); dan
  * Berbagai macam proyek bangunannya ([Pengkhotbah 2:4-6](../02/04.md)).

##### Salomo kelihatan de su tulis kitab Pengkhotbah di habis hidupnya, saat de pikirkan apa yang su de peroleh dari smua yang de lakukan.

#### Kenapa ada banyak pertentangan nyata dalam kitab Pengkhotbah?

Beberapa orang terpelajar berpikir bahwa si pengarang adalah orang yang setia. Beberapa orang terpelajar lainnya berpikir jika si pengarang buat keputusan buruk dan sedang sedih saat menulis kitab ini. Bertentangan nyata dalam kitab ini bisa menjadi petunjuk bahwa kepercayaan Salomo terkadang lemah. Atau, kemungkinan ajaran-ajaran dalam kitab berbeda satu deng yang lain yang bertujuan untuk kase hubungkan ke berbagai macam hal yang terjadi di kehidupan pembaca.

# Bagian 2: Pentingnya agama dan pikiran-pikiran budaya

#### Apa yang diajarkan kitab ini tentang bagemana Allah balas manusia?

Dalam timur dekat kuno, orang-orang khawatir deng kenapa dong dihukum dan diberkati. Dong sering menghubungkan hal-hal ini kepada dong pu  allah-allah. Penulis Kitab Pengkotbah menjelaskan bahwa TUHAN akan memberkati dan kase berkat kepada orang-orang yang bikin hal benar dan akan hukum orang-orang yang buat jahat. Tapi ini mungkin tra terjadi dalam kehidupan ini. (lihat: [[rc://*/tw/dict/bible/kt/bless]], [[rc://*/tw/dict/bible/kt/justice]], [[rc://*/tw/dict/bible/kt/falsegod]] dan [[rc://*/tw/dict/bible/kt/righteous]] dan [[rc://*/tw/dict/bible/kt/evil]])

#### Nilai-nilai apa yang orang Israel letakkan dalam Kitab Pengkhotbah? 

Orang-orang Israel sering mempertanyakan nilai dari kitab ini. Ini dikarenakan sebagian besar kata-kata dan ajaran-ajaran yang tra biasa. Terkadang, ini tampak tra setuju dengan kitab suci. Sementara banyak yang mempertanyakan kekuasaannya, ini su ditegaskan sebagai kitab suci. Ini kase ajaran berharga tentang tra bergunanya mengejar tujuan lain selain memberikan kemuliaan kepada TUHAN.

# Bagian 3: Masalah penerjemahan yang penting

#### Apa arti dari "dibawah matahari?"

"Dibawah matahari" adalah cara lain untuk mengucapkan "di atas bumi". Saat penulis bilang "tra ada yang baru di bawah matahari" ini berarti smua hal su terjadi sebelumnya di atas bumi. Sementara kejadian tertentu tra secara khusus terjadi, beberapa persamaan su terjadi.

#### Bagemana sa artikan kalimat kasar atau buat kaget?

Bagian-bagian Kitab Pengkhotba bisa buat kaget dan heran saat dibaca. Untuk contohnya, "Jika orang memperoleh seratus anak dan hidup lama sampe mencapai umur panjang, tetapi tra puas dengan kesenangan, bahkan tra dapat penguburan, sa bilang, anak gugur lebih baik dari orang ini" (6:3). Penerjemah harus tetap menyertakan kesulitan ini dan tra boleh mencoba mengurangi kejutannya.

#### Bagaimana kitab pengkhotbah membayangkan kehidupan? 

Pengarang Kitab Pengkhotbah tetapkan jika smua hal dalam de pu hidup berlalu dengan cepat, sperti uap air. Keadaan seseorang atau karakter dan bahkan semua hal di dunia ini mempunyai sedikit atau bahkan tra punya pemahaman selain dari Allah. Ini dikarnakan Allah kase arti untuk sgalanya.
Saat menjelang kematian, orang-orang sering berkata jika tahun-tahun hidup dong terasa singkat. Pengarang Kitab Pengkhotbah memakai kata uap air atau nafas untuk bayangkan bagemana hidup berakhir saat ini terliat baru saja mulai.
