# Bagian 1: Permulaan

# umum

#### Garis besar dari Amsal

  1. Salomo kenalkan de pu amsal-amsal (1:1-7)
  2. Kumpulan pengajaran-pengajaran (1:8-9:18)
  3. Amsal-amsal Salomo (10:1-22:16)
  4. Kata orang bijak (22:17-24:22)
  5. Lebih banyak kata orang bijak (24:23-34)
  6. Lebih banyak kata-kata bijak dari Salomo (25:1-29:27)
  7. Kata-kata bijak Agur (30:1-33)
  8. Kata Lemuel (31:1-9)
  9. Istri yang baik dipuji (31:10-31)

#### Apa maksud dari kitab Amsal ini?

Amsal adalah suatu pernyataan singkat yang dapat menyatakan kebijaksanaan ato kebenaran. Kebanyakan masyarakat mempunyai dong pu amsal sendiri. Orang-orang yang bisa berbicara dalam suatu bahasa yang tlah dong peroleh akan bisa dengan mudah membaca dan memahami amsal dalam bahasanya tersebut.
Kitab Amsal adalah suatu kumpulan dari amsal-amsal. Termasuk juga di dalamnya mengenai pengajaran tentang bagemana hidup deng bijak. Para sarjana mengacu bahwa Amsal, Mazmur, Ayub, Pengkhotbah, dan Kidung Agung sbagai sastra kebijaksanaan. (Lihat: [[rc://*/ta/man/translate/writing-proverbs]])

#### Bagemana judul dari kitab ini diterjemahkan?

Judul dari kitab ini biasanya di artikan sbagai "Amsal." Artian yang lebih umum bisa berupa "Kata-kata untuk Orang-orang bijak," "Kata-kata yang kase kebijaksanaan," atau judul-judul yang mirip sperti itu.

#### Sapa yang menulis Kitab Amsal?

Amsal-amsal ini dimulai deng kata-kata, "Amsal-amsal dari Salomo, anak Daud dan Raja Israel." Tapi Salomo tra tulis smua amsal-amsal ini. Banyak orang-orang bijak tak bernama mungkin menulis beberapa dari kitab ini. Agur, Anak Yake (30:1) dan Raja Lemuel (31:1) perkenalkan diri dong sbagai orang-orang yang menulis beberapa amsal ini.

# Bagian 2: Penting de pu pikira-pikiran Keagamaan dan Kebudayaan

#### Apa arti dari "kebijaksanaan" dan "kebodohan" dalam Kitab Amsal?

"Kebijaksanaan" berarti mengerti dan melakukan apa yang memang benar dan secara moral dibenarkan. Seorang yang bijaksana akan mengerti dan lakukan apa yang TUHAN perhitungkan sbagai yang benar. Smua orang yang hidup di dalam jalan ini akan belajar bagemana untuk hidup deng baik bersama orang lain dan juga untuk membuat keputusan yang berguna di dalam de pu hidup. Kitab amsal juga mengakui kalo sangat penting untuk pertahankan kehormatan atau perbuatan seseorang dalam pandangan atau penilaian orang lain. Orang-orang yang gagal untuk hidup di dalam jalan ini disebut "bodoh." Dalam hal ini, ada pula kemungkinan kalo seseorang bisa jadi sangat pintar dan tetap menjadi bodoh. (Lihat: [[rc://*/tw/dict/bible/kt/wise]] dan [[rc://*/tw/dict/bible/kt/foolish]])

# Bagian 3: Masalah-masalah terjemahan yang penting

#### Bentuk sperti apa yang dimiliki oleh masing-masing amsal?

##### Kebanyakan amsal miliki dua bagian atau dua baris yang "sejajar" satu sama lain. Bagian kedua bisa kase kuat bagian pertama, bisa lebih kastau bagian pertama deng lebih detail, atau justru kase tunjuk hal yang bertolak-belakang deng yang pertama. Para penerjemah harus hitung kalo stiap amsal adalah bagian dari skelompok amsal yang lebih besar. (Lihat: [[rc://*/ta/man/translate/figs-parallelism]])

#### Bagemana seharusnya Berita digambarkan dalam terjemahan?

Dalam amsal, sifat-sifat tertentu sperti kebijaksanaan dan pengertian sering digambarkan seolah dong itu perempuan-perempuan bijak, sperti di dalam [Amsal 3:15-18](../03/15.md), [Amsal 4:6-9](../04/06.md), dan di de pu bagian lain. Kalo dalam ko pu bahasa memungkinkan ada sosok seorang perempuan yang dapat mewakili sifat-sifat tersebut, si penerjemah harus terjemahkan de deng cara sperti itu. Namun, di dalam banyak bahasa, jenis terjemahan langsung sperti ini tra dimungkinkan. Dalam kasus tersebut, si penerjemah mungkin bisa terjemahkan kabar tersebut sbagai suatu perumpamaan. Ini de pu arti dong akan kase tunjuk kebijaksanaan dan pengertian tersebut sbagai seorang perempuan bijak yang harus dipatuhi oleh orang-orang. (Lihat: [[rc://*/ta/man/translate/figs-personification]])
